change-directory-layout.patch
fix-privacy-breach-generic.patch
disable-sphinx-extensions.patch
local-inventory.patch
reduce-requirements.patch
0001-Add-examples-dir-to-sys.path-for-the-load-test.patch
